@charset   "Shift_JIS";
*{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  scrollbar-arrow-color:#ffffff;
  scrollbar-3dlight-color:#999999;
  scrollbar-base-color:#ffffff;
  scrollbar-shadow-color:#999999;
  scrollbar-face-color:#999999;
  scrollbar-highlight-color:#999999;
  scrollbar-darkshadow-color:#999999;
  scrollbar-track-color:#ffffff;
  margin:0px;
  padding:0px;
}
ARTICLE,
ASIDE,
DIALOG,
FIGURE,
FOOTER,
HEADER,
NAV,
SECTION,
SMALL{
  display:block;
  font-size:100%;
}
BODY{
  font-family:Verdana;
  font-size:small;
  color:#333333;
  background:#ffffff;
}
A{
  color:#666666;
}
A:hover{
  color:#999999;
}
HEADER{
  position:absolute;
  top:0px;
  left:0px;
  width:500px;
  height:375px;
  overflow:hidden;
  z-index:10;
  color:#ffffff;
  background:url(azimuthal_map.jpg) no-repeat;
}
HEADER H1{
  font-family:"‚l‚r ‚o–¾’©", serif;
  font-size:200px;
  line-height:0.9em;
  letter-spacing:-10px;
  filter:Alpha(opacity=15);
  opacity:.15;
  position:absolute;
}
H2{
  font-family:"‚l‚r ‚o–¾’©", serif;
  font-size:100px;
  line-height:0.9em;
  letter-spacing:-10px;
  filter:Alpha(opacity=15);
  opacity:.15;
  position:absolute;
}
#credit{
  width:500px;
  padding-top:360px;
  font-size:9px;
  filter:Alpha(opacity=20);
  opacity:.20;
  text-align:right;
}
#credit A{
  color:#ffffff;
  text-decoration:none;
}
#indexmenu{
  list-style:none;
}
#indexmenu A{
  display:block;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  position:absolute;
  top:0px;
  left:0px;
  text-align:right;
  text-decoration:none;
  font-size:30px;
  letter-spacing:3px;
  -webkit-transition:0.5s ease-in-out;
}
#indexmenu A:hover{
  color:#222222;
  background:#EEEEEE;
}
#A1{
  width:540px;
  padding-top:300px;
  z-index:11;
}
#A2{
  width:700px;
  padding-top:320px;
  z-index:8;
}
#A3{
  width:600px;
  padding-top:370px;
  z-index:9;
}
#A4{
  width:500px;
  padding-top:420px;
  z-index:10;
}
#A5{
  width:575px;
  padding-top:450px;
  z-index:7;
}
 #A6{
  width:650px;
  padding-top:480px;
  z-index:6;
}
 #A7{
  width:450px;
  padding-top:520px;
  z-index:5;
}

#update{
   font-family:"‚l‚r ‚o–¾’©", serif;
  font-size:190px;
  line-height:0.8em;
  letter-spacing:-10px;
  filter:Alpha(opacity=15);
  opacity:.15;
  position:absolute;
  top:100%;
  left:0%;
  width:100%;
  height:2.5em;
  text-align:right;
  margin-top:-2.6em;
}
#page{
  margin:100px 0px 0px 0px;
}
#page H1{
   font-family:"‚l‚r ‚o–¾’©", serif;
  font-size:190px;
  line-height:0.8em;
  letter-spacing:-10px;
  filter:Alpha(opacity=10);
  opacity:.10;
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  text-align:right;
  z-index:4;
}
#note{
  width:70%;
  border-top:1px solid #333333;
  border-right:1px solid #333333;
  font-size:1.3em;
  padding:30px;
  line-height:1.2em;
  z-index:3;
}
#note P{
  margin:1em 0em 1em 0em;
}
#note PRE{
  font-size:small;
  color:#222222;
  background:#999999;
  padding:10px;
}
